CVE-2005-0372

2005-05-02T04:00:00
ID CVE-2005-0372
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Directory traversal vulnerability in gftp before 2.0.18 for GTK+ allows remote malicious FTP servers to read arbitrary files via .. (dot dot) sequences in filenames returned from a LIST command.